# ###############################################
# Disable Mobs 1.2.1
# For Bukkit Build 1.1-R7 (Tested for 1.2.3 dev builds!)
# By: Jakeob22
# Select 'true' if you want them to spawn
# Select 'false' if you don't want them to spawn
# It's that easy!!!
# ###############################################

Increase Rate: true
Spawn Rate: 1
What will spawn?:
  Blaze: true
  Cave Spider: true
  Chicken: true
  Cow: true
  Creeper: false
  Ender Dragon: true
  Enderman: true
  Ghast: true
  Golem: true
  Magma Cube: true
  Mushroom Cow: true
  Ocelot: true
  Pig: true
  Pigman: true
  Sheep: true
  SilverFish: true
  Skeleton: true
  Slime: true
  Snowman: true
  Spider: true
  Squid: true
  Villager: true
  Wolf: true
  Zombie: true
